<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/id_rl_order_success_title"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:padding="15dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:includeFontPadding="false"
            android:text="商品详情"
            android:textSize="18sp"
            android:textColor="@color/color_333333"
            android:textStyle="bold" />

    </RelativeLayout>

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="80dp"
        android:src="@drawable/icon_order_chenggong" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:drawableRight="@drawable/icon_order_chenggong2"
        android:drawablePadding="5dp"
        android:text="支付成功"
        android:textColor="@color/color_333333"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/id_order_detail_btn"
        android:layout_width="220dp"
        android:layout_height="45dp"
        android:layout_marginTop="40dp"
        android:visibility="visible"
        android:background="@drawable/shape_ff2e31_r25"
        android:gravity="center"
        android:text="查看订单"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold" />
</LinearLayout>
